xcb_xkb_get_names_reply_t Struct Reference
XCB xkb API

xcb_xkb_get_names_reply_t More...

`#include <xkb.h>`

## Data Fields

uint8_t | response_type
uint8_t | deviceID
uint16_t | sequence
uint32_t | length
uint32_t | which
xcb_keycode_t | minKeyCode
xcb_keycode_t | maxKeyCode
uint8_t | nTypes
uint8_t | groupNames
uint16_t | virtualMods
xcb_keycode_t | firstKey
uint8_t | nKeys
uint32_t | indicators
uint8_t | nRadioGroups
uint8_t | nKeyAliases
uint16_t | nKTLevels
uint8_t | pad0 [4]

## Detailed Description

xcb_xkb_get_names_reply_t

The documentation for this struct was generated from the following file:

- xkb.h